Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518681 - [DOCS]: Need changes in Article : Package Caching for Red Hat Ceph Storage on Ubuntu
Summary: [DOCS]: Need changes in Article : Package Caching for Red Hat Ceph Storage o...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 3.0
Assignee: Bara Ancincova
QA Contact: sagrawal
URL:
Whiteboard:
Depends On:
Blocks: 1496210
TreeView+ depends on / blocked
 
Reported: 2017-11-29 13:04 UTC by sagrawal
Modified: 2017-12-26 03:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-26 03:41:56 UTC


Attachments (Terms of Use)

Description sagrawal 2017-11-29 13:04:12 UTC
Description of problem:

The article for Package Caching for Red Hat Ceph Storage on Ubuntu needs following changes :

Under the section Using the Caching Server :

1) The point 1 (a) For a caching server with online repositories 
   should either be removed or modified with some other method 

2) The link for Red Hat Ceph Storage 3 Installation Guide for Ubuntu needs to 
   be added in the 3rd point

Following Note can also be added regarding ceph 3 installation:

If using caching server for ceph 3.0 installation, when editing the all.yml file during the installation, the parameter "ceph_rhcs_cdn_debian_repo" in that file needs to be modified and user have to provide credentials for ansible to automatically enable and access online ubuntu ceph repos.
 Example:
 ceph_rhcs_cdn_debian_repo: http://[caching_server]:3142/HTTPS///customername:customerpasswd@rhcs.download.redhat.com

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 7 sagrawal 2017-12-01 08:17:27 UTC
The draft article ( https://access.redhat.com/node/2148241/draft ) looks fine to me.


Note You need to log in before you can comment on or make changes to this bug.